<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Faza" />
	<Red ImeId="Sifra_Faza" Naslov="[ifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Ime_Faza" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Sifra_Oe" Naslov="[ifra oe." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Boja="LBlue"/>
	<Red ImeId="ImeOrg" Naslov="Org. Ed." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
